Better ListView Class Reference |

# BetterListViewRequestEmbeddedControlEventArgs Constructor

Initializes a new instance of the BetterListViewRequestEmbeddedControlEventArgs class.

BetterListViewRequestEmbeddedControlEventArgs(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  Sub-item to be modified by embedded control.

#### See Also

BetterListViewRequestEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace | BetterListViewRequestEmbeddedControlEventArgs Constructor Overload List